Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
peripheral::DeviceManager::MetaData Struct Reference

Peripheral DeviceManager's metadata. More...

## Public Attributes
int | oneWirePortCount
| Number of 1-wire ports.
int | onboardDeviceCount
| Number of onboard peripheral devices.

## Detailed Description

Peripheral DeviceManager's metadata.

The documentation for this struct was generated from the following file:

- PeripheralDeviceManager.idl